.jcarousel-skin-salsa .jcarousel-container {
    border: 1px solid #E5E5E5;
    border-radius: 10px 10px 10px 10px;
    overflow: hidden;
    padding: 0px 20px;
    -moz-user-select:none;
    -webkit-user-select:none;
    user-select:none;
}
.jcarousel-skin-salsa .jcarousel-direction-rtl {
    direction: rtl;
}
.jcarousel-skin-salsa .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}
.jcarousel-skin-salsa .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin-salsa .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}
.jcarousel-skin-salsa .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 0px;
}
.jcarousel-skin-salsa .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 10px;
    margin-right: 0;
}
.jcarousel-skin-salsa .jcarousel-item-vertical {
    margin-bottom: 10px;
}
.jcarousel-skin-salsa .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
.jcarousel-skin-salsa .jcarousel-prev { position: absolute; top: 0; left: 0px; width: 23px; cursor: pointer; background: url(/i/prev_all.gif) 8px no-repeat; text-decoration: none; height: 132px; display: block;}
.jcarousel-skin-salsa .miniheight .jcarousel-prev {height: 100px;}
.jcarousel-skin-salsa .jcarousel-prev:hover { background: url(/i/prev_all.gif) -25px no-repeat;}
.jcarousel-skin-salsa .jcarousel-prev-disabled {background: none;}
.jcarousel-skin-salsa .jcarousel-prev-disabled:hover {background: none; cursor: auto;}
.jcarousel-skin-salsa .jcarousel-next { position: absolute; top: 0; right: 0px; float: right; width: 23px; cursor: pointer; background: url(/i/next_all.gif) -25px no-repeat; text-decoration: none; height: 132px; display: block;}
.jcarousel-skin-salsa .miniheight .jcarousel-next {height: 100px;}
.jcarousel-skin-salsa .jcarousel-next:hover { background: url(/i/next_all.gif) 8px no-repeat;}
.jcarousel-skin-salsa .jcarousel-next-disabled {background: none;}
.jcarousel-skin-salsa .jcarousel-next-disabled:hover {background: none; cursor: auto;}
.jcarousel-skin-salsa .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    /*background-image: url(prev-horizontal.png);*/
}
.jcarousel-skin-salsa .jcarousel-next-disabled-horizontal,
.jcarousel-skin-salsa .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-salsa .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-salsa .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    /*background-position: -96px 0;*/
}
.jcarousel-skin-salsa .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    /*background-image: url(next-horizontal.png);*/
}
/**
 *  Vertical Buttons
 */
.jcarousel-skin-salsa .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    /*background: transparent url(next-vertical.png) no-repeat 0 0;*/
}
.jcarousel-skin-salsa .jcarousel-next-vertical:hover,
.jcarousel-skin-salsa .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}
.jcarousel-skin-salsa .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}
.jcarousel-skin-salsa .jcarousel-next-disabled-vertical,
.jcarousel-skin-salsa .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-salsa .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-salsa .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
.jcarousel-skin-salsa .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    /*background: transparent url(prev-vertical.png) no-repeat 0 0;*/
}
.jcarousel-skin-salsa .jcarousel-prev-vertical:hover,
.jcarousel-skin-salsa .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}
.jcarousel-skin-salsa .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}
.jcarousel-skin-salsa .jcarousel-prev-disabled-vertical,
.jcarousel-skin-salsa .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-salsa .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-salsa .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
.phots_all .jcarousel-skin-salsa li table td {
    height: 120px;
    padding: 6px 0;
}
.phots_all .jcarousel-skin-salsa li{
    height: 132px;
}